uuid: 89227ca0-ab1d-45f3-9fc6-ae0f43be1d1e
langcode: de
status: true
dependencies: {  }
id: vereinsarbeit
label: Vereinsarbeit
weight: -2
is_admin: null
permissions:
  - 'rbag vereinsdienst rakete access'
  - 'rbag vereinsdienst wiki access'
  - 'rbag vereinsdienst wolke access'
